#mainDivider {
  background: #f0f0f0;
}

#btnLogin {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.parser-image-button .ui-state-disabled {
  opacity: 0.15 !important;
}

.parser-image-button .ui-state-default {
  opacity: 1;
}

.ui-tabs-nav li.ui-tabs-active {
  background: transparent !important;
  border: 0px transparent solid !important;
  border-bottom: 2px solid #4990d2 !important;
  padding-bottom: 0px !important;
}

.ui-tabs-nav .ui-tabs-active .parser-tabs-li {
  color: #4990d2 !important;
  font-weight: bold !important;
  text-transform: uppercase;
}

.ui-tabs-nav .ui-state-default .parser-tabs-li {
  color: #999;
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
}

.ui-tabs-nav .ui-state-default {
  background: transparent;
  border: 1px transparent solid;
}

.dataTables_scrollHeadInner .parser-dataTable-label-header.ui-state-default {
  padding-left: 4px !important;
}

.dataTables_scrollHeadInner input.ui-widget-content, select.ui-widget-content,
textarea.ui-widget-content {
  font-weight: normal;
  background: rgba(255, 255, 255, 0.6);
}

.dataTables_scrollHeadInner .parser-input {
  padding: 3px 2px;
}

.mainContentFilter {
  margin: 5px 5px 10px 190px !important;
  width: calc(100% - 190px);
  padding: 0px 15px;
}

.mainContentFilterNone {
  margin: 5px 5px 10px 0px !important;
  padding: 0px 15px;
  width: 100%;
}

.mycontent-holder-noaction {
  width: calc(100% - 31px);
  padding: 0px 15px;
}

.dataTables_wrapper .ui-toolbar:last-child {
  border: 1px solid transparent !important;
  background: transparent !important;
}

.dataTables_scroll {
  border-left: 0px solid transparent;
  border-right: transparent;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3);
}

.dataTables_scrollHeadInner {
  border-top: 0px solid transparent !important;
  border-bottom: 1px solid #d1d2d4 !important;
  background: #eeeeee !important;
}

.ui-tabs .ui-tabs-nav {
  background: transparent;
  margin: 8px 0 12px 0;
}

.parser-tabs-holder {
  background: transparent !important;
}

#parser-header {
  height: 40px;
  background-color: #fff !important;
  border-bottom: 0px #d1d1d4 solid;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3);
}

.dataTables_wrapper .ui-toolbar {
  background: transparent;
}

.dataTables_wrapper .dataTables_info {
  padding: 9px 0px;
}

.ui-buttonset {
  margin-right: 0px;
}

.DataTables_sort_wrapper {
  background: transparent !important;
}

.searchContent {
  background: transparent !important;
  border-right: 1px transparent solid !important;
  padding: 6px 0px 0px 6px !important;
  overflow-y: auto;
  margin-top: 5px;
}

.searchHeader {
  background: transparent !important;
  border-bottom: 0px solid #d1d2d5;
  font-size: 15px !important;
}

.innerContentB {
  border-bottom: 1px transparent solid;
  margin-bottom: 3px;
}

table.dataTable thead th, table.dataTable thead td, table.dataTable tfoot th,
table.dataTable tfoot td {
  padding: 6px 6px;
}

.searchContent .ui-widget-content {
  border: 1px solid transparent;
}

.searchContent .ui-state-highlight {
  border-bottom: 1px solid #ccc;
}

.block1, .block2, .brd1, .chartOne {
  border: 0px #d1d2d5 solid;
  box-shadow: 0 1px 4px rgba(0, 0, 0, .3);
}

.mainContentDash {
  background: transparent;
}

.ui-download-button {
  font-size: 20px !important;
  cursor: pointer;
}

#asSupplyGroupUsersWrapper {
  width: 500px !important;
}

#asSupplyGroupUsersWrapper ul {
  display: flex;
  flex-wrap: wrap;
}